@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&display=swap');

#main{
	height: 600px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.kalam-light {
	font-family: "Kalam", cursive;
	font-weight: 300;
	font-style: normal;
  }
  
  .kalam-regular {
	font-family: "Kalam", cursive;
	font-weight: 400;
	font-style: normal;
  }
  
  .kalam-bold {
	font-family: "Kalam", cursive;
	font-weight: 700;
	font-style: normal;
  }

form{
	width: 878px;
	margin-left: auto;
	margin-right: auto;
}

#prawa_strona{
float: right;
}
p{
	text-align: center;
}
h1{
	text-align: center;
}
.wniosek{
	resize: none;
	width: 877px;
	height: 150px;
	text-align: justify;
	margin: 0 auto;
	font-size: 150%;
}
textarea{
	resize: none;
	
}
hr{
	border: 1px solid black;
}
@media print{
	.noprint{
		display: none;
	}
	input{
		border: none;
	}
	select{
		border: none;
		appearance: none;
	}
	textarea{
		border: none;
	}
	.ukryte * {
		visibility: visible;
	}
}
#logo{
	height: 18%;
	width: 12%;
	float: left;
	margin-left: 150px;
	margin-bottom: 10px;
   
}

#dane{
	float: left;
}

#strona{
	clear: both;
}

#imie{
	width: 300px;
}
#text-obszar, #wynik{
display: none;
<<<<<<< HEAD
}

.ukryte{
	visibility: hidden;
}
=======
}
>>>>>>> 7c68ff41b0289780ef3a1e7ef041a6103fd657f4
